Lintian ReportsBETA

Wgfortran-module-does-not-declare-version

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The installation package ships a GFORTRAN module which does not declare a module version number. That number is needed to establish the proper prerequisites for binary rebuilds.

Please refer to Bug#796352, Bug#714730, and https://salsa.debian.org/science-team/dh-fortran-mod/blob/debian/master/dh_fortran_mod.in for details.

Visibility: warning

Check: languages/fortran/gfortran

Found no packages in the archive that triggered the tag.